﻿@charset "utf-8";
/* CSS Document */
/*---------------------------------------------------------------头部-------------------------------------------------------------------*/
.nav_l {
	width: 190px;
	min-height: 842px;
 	*min-height:856px;
	background: #e7dfd4;
	float: left;
}
.nav_l h1 {
	width: 190px;
	height: 52px;
	line-height: 52px;
	background: url(../images/nav_l_title.png) no-repeat top right;
	color: #fff;
	padding-left: 0px;
	font-size: 20px;
	font-weight: 100;
	text-align: center;
}
.nav_l ul {
	width: 90%;
	float: left;
}
.nav_l ul span {
	background: url(../images/line3.png) no-repeat 0 bottom;
	height: 35px;
	width: 100%;
	float: left;
}
.nav_l ul li {
	margin: 10px 0px 0px 0px;
	padding-top: 5px;
	text-align: center;
	font: 16px "微软雅黑";
	color: #7d7067;
	cursor: pointer;
	float: left;
	width: 100%
}
.nav_l ul li ul li {
	margin: 0px 0px 0px 15px;
	padding-top: 5px;
	font: 14px "微软雅黑";
}
.nav_l ul li span a:hover, .nav_l ul li span a.yes{
	font: 18px "微软雅黑";
	color: #ce0505;
}
.nav_l ul li ul li a:hover, .nav_l ul li ul li a.yes{
	font: 14px "微软雅黑";
	color: #ce0505;
}

.con_r {
	width: 590px;
	min-height: 829px;
 *min-height:844px;
	background: #fff;
	float: left;
	border-top: 12px solid #ece7de;
	margin:0px 0px 15px 5px;
}
.con_r_title, .con_r_list {
	width: 90%;
	margin: 0 auto;
}
.con_r_title {
	height: 35px;
	padding-top: 15px;
	border-bottom: 1px solid #beb7b3;
}
.con_r_title h1 {
	width: 200px;
	padding-left: 40px;
	float: left;
	font: 18px "微软雅黑";
	color: #7d7067;
	background: url(../images/icon008.png) no-repeat left 0px;
}
.con_r_title span {
	float: right;
	padding-top: 10px;
	color: #666;
}
.con_r_list ul {
	margin-top: 10px;
}
.con_r_list ul li {
	padding: 0px 0px 0px 15px;
	border-bottom: 1px dashed #e1e1e1;
	background: url(../images/icon13.png) no-repeat left center;
	line-height: 38px;
	
}
.con_r_list ul li a {
	color: #666;
}
.con_r_list ul li p {
	float: left;
	color: #666666;
	margin: 0px 180px 0px 0px;
}
.con_r_list ul li a:hover {
	color: #850000;
}
.con_r_list ul li span {
	float: right;
	color: #999;
}
/*--------------------CSS 分页--------------------------*/
.manu {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	PADDING-BOTTOM: 15px;
	MARGIN: 20px 0px;
	PADDING-TOP: 15px;
	TEXT-ALIGN: center
}
.manu A {
	BORDER-RIGHT: #eee 1px solid;
	PADDING-RIGHT: 8px;
	BORDER-TOP: #eee 1px solid;
	PADDING-LEFT: 8px;
	PADDING-BOTTOM: 4px;
	MARGIN: 4px;
	BORDER-LEFT: #eee 1px solid;
	COLOR: #584f4e;
	PADDING-TOP: 4px;
	BORDER-BOTTOM: #eee 1px solid;
	TEXT-DECORATION: none
}
.manu A:hover {
	BORDER-RIGHT: #999 1px solid;
	BORDER-TOP: #999 1px solid;
	BORDER-LEFT: #999 1px solid;
	COLOR: #666;
	BORDER-BOTTOM: #999 1px solid
}
.manu A:active {
	BORDER-RIGHT: #999 1px solid;
	BORDER-TOP: #999 1px solid;
	BORDER-LEFT: #999 1px solid;
	COLOR: #666;
	BORDER-BOTTOM: #999 1px solid
}
.manu .current {
	BORDER-RIGHT: #8f8782 1px solid;
	PADDING-RIGHT: 8px;
	BORDER-TOP: #8f8782 1px solid;
	PADDING-LEFT: 8px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 4px;
	MARGIN: 4px;
	BORDER-LEFT: #8f8782 1px solid;
	COLOR: #fff;
	PADDING-TOP: 4px;
	BORDER-BOTTOM: #8f8782 1px solid;
	BACKGROUND-COLOR: #584f4e;
}
.manu .disabled {
	BORDER-RIGHT: #eee 1px solid;
	PADDING-RIGHT: 8px;
	BORDER-TOP: #eee 1px solid;
	PADDING-LEFT: 8px;
	PADDING-BOTTOM: 4px;
	MARGIN: 4px;
	BORDER-LEFT: #eee 1px solid;
	COLOR: #ddd;
	PADDING-TOP: 4px;
	BORDER-BOTTOM: #eee 1px solid
}
/*--------------------三级内容页--------------------------*/
.con_article {
	width: 100%;
	min-height: 640px;
	background: #fff;
	float: right;
	border-top: 12px solid #ece7de;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 30px 0px;
}
.article {
	padding-top: 40px;
	clear: both;
	width: 90%;
	margin: 0 auto;
}
.article h3 {
	width: 100%;
	height: 40px;
	line-height: 20px;
	font: bold 16px "宋体";
	color: #666666;
	text-align: center;
	border-bottom: 1px dashed #cccccc;
}
.article .span_date {
	display: block;
	width: 400px;
	margin: 0 auto;
	margin-top: 15px;
	color: #959595;
	text-align: center;
	margin-bottom: 30px;
}
.article p {
	line-height: 25px;
	color: #666666;
	text-indent: 2em;
}

/*--------------------数宇资源--------------------------*/
.syzy {
	width: 90%;
	margin: 0 auto;
}
.syzy_seach {
	margin-top: 10px;
	height: 70px;
	line-height: 70px;
	border-bottom: 1px dashed #cccccc;
	text-align: center;
}
.syzy span {
	font: 18px "微软雅黑";
	padding: 0px 30px;
	color: #8f8782;
}
.syzy span input {
	vertical-align: inherit;
!important;
	padding: 0px;
}
.zmxx {
	margin-top: 5px;
}
.zmxx a {
	display: block;
	width: 31px;
	height: 31px;
	line-height: 31px;
	text-align: center;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #7d7067;
	margin: 5px 15px 0px 0px;
}
.zmxx a:hover, .nav .pull .yes {
	background: #d90909;
	color: #fff;
}
.xx_list {
	width: 90%;
	margin: 0 auto;
}
.xx_list table {
	margin-top: 20px;
	float: left;
}
.xx_list table tr th {
	height: 42px;
	background: #f2efe8;
	border-top: 1px solid #ded2c3;
	border-bottom: 1px solid #ded2c3;
	text-align: left;
	padding-left: 20px;
	font: 18px "微软雅黑";
	color: #7d7067;
}
.xx_list table tr td {
	padding: 10px 5px;
	border-bottom: 1px solid #ded2c3;
	font: 14px "宋体";
	color: #666;
	text-align: left;
	padding-left: 20px;
}
.b_l {
	border-right: 1px solid #FFF;
}
.b_r {
	border-left: 1px solid #e1dcd5;
}
/*-----------------捐书名录-----------------*/
.con_r2 {
	width: 790px;
	min-height: 840px;
 *min-height:848px;
	background: #fff;
	float: left;
	border-top: 12px solid #ece7de;
	margin: 0px 0px 10px 0px;
}
.con_r_list2 {
	width: 90%;
	margin: 0px auto;
}
.con_r_list2 ul {
	margin-top: 10px;
}
.con_r_list2 ul li {
	width: 222px;
	height: 100px;
	float: left;
	text-align: center;
	margin: 10px 10px 10px 3px;
	background: #f2f1f1;
	border-radius: 10px;
	border: 1px solid #DED2C3;
	cursor: pointer;
}
.con_r_list2 ul li a {
	color: #fff;
	font-size: 20px;
	font-family: "微软雅黑";
	font-weight: bold;
}
.con_r_list2 ul li p {
	background: #ae9a8e;
	line-height: 40px;
	margin: 0;
	border-radius: 10px 10px 0px 0px;
}
.con_r_list2 ul li h1 {
	font-size: 16px;
	line-height: 35px;
	font-family: "黑体";
	font-weight: normal;
	color:#666;
}
.con_r_list2 ul li span {
	color: #666;
	font-size: 14px;
}
.con_r_list2 ul li:hover {
	border: 1px solid #AE9A8E;
}
/*-----------------新书推荐-----------------*/
.con_r_list3 {
	width: 90%;
	margin: 0px auto;
}
.con_r_list3 ul {
	margin-top: 10px;
}
.con_r_list3 ul li {
	width:170px;
	float: left;
	text-align: center;
	margin: 19px 7px 10px 0px;
	height: 210px;
}

.con_r_list3 ul li a img {
	width: 175px;
	height: 160px;
}
.con_r_list3 ul li a {
	color: #666;
	font-size: 16px;
	font-family: "微软雅黑";
	width: 100%;
}
.con_r_list3 ul li p {
	margin:15px 0px 0px 0px;
	padding:0;
}
.con_r_list3 ul li a:hover {
	color:#CE0505;
	text-decoration:underline;
}
/*-----------------流通中心-----------------*/
.con_r_list4 {
	width: 90%;
	margin: 0px auto;
}
.con_r_list4 ul {
	margin-top: 10px;
	float: left;
	width: 100%;
}
.con_r_list4 ul li {
	width:250px;
	float: left;
	text-align: center;
	margin: 19px 7px 10px 7px;
}
.con_r_list4 img {
	border:1px solid #CCC;
	width: 250px;
	height: 156px;
}
.con_r_list4 img:hover {
	border:1px solid #665C54;
}
.con_r_list4 ul li a {
	color: #666;
	font-size: 16px;
	font-family: "微软雅黑";
}
.con_r_list4 ul li a p {
	margin:15px 0px 0px 0px;
	padding:0;
}
.con_r_list4 ul li a:hover {
	color:#CE0505;
	text-decoration:underline;
}
/*----------在线咨询--------------*/
.advisory {
 width: 90%;
 border-top: 4px solid #DED2C3;
 /* [disabled]background:#DED2C3; */
 margin: 40px auto;
 border-radius: 5px 5px 0px 0px;
}
.advisory td {
	background: #fff;
	padding: 13px 20px 13px 20px;
	color: #999;
	font-size: 14px;
}
.advisory td p a, .advisory td p, .advisory td h3 a {
	color: #666;
}
.advisory th {
 background: #ECE7DE;
 text-align: left;
 padding: 10px 20px 10px 20px;
 color: #666;
 font-size: 14px;
}
.advisory td p {
	font-size: 12px;
	font-family: "宋体";
	line-height: 20px;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}
.advisory strong {
	color: #C00;
	font-weight: normal;
}
.advisory td input, .advisory td select {
	border: 1px solid #C0CAD4;
	margin: 0px 0px 0px 10px;
	color: #666;
}
.jzxx td input, .jzxx td select {
	float: left;
}
.advisory td select {
	height: 28px;
	width: 190px;
	padding: 0px 0px 0px 4px;
 *height:22px;
	float: left;
}
.advisory td input {
	height: 18px;
	width: 180px;
	line-height: 18px;
	padding: 4px;
	float: left;
 *float:none;
}
.advisory h6 {
	color: #666;
	float: left;
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.advisory h2 {
	color: #094b9f;
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.advisory .button {
	background: none repeat scroll 0 0 #387BD1;
	border-radius: 5px;
	color: #FFFFFF;
	font-family: "宋体";
	font-size: 14px;
	height: 34px !important;
	width: 86px !important;
	border: 0 !important;
	margin: 0px 0px 0px 0px;
	cursor: pointer;
}
.advisory .yes, .advisory .button:hover {
	background: none repeat scroll 0 0 #8c8c8c;
}
.advisory .inf, .advisory .inf td {
	background: #f9f9f9;
}
.advisory .inf {
	*padding-left:30%;
}
.message {
}
.message td {
	margin: 0;
	padding: 5px 0px 10px 0px;
	border: 0px !important;
}
.message input, .message textarea {
	border: 1px solid #ccc !important;
	line-height: 18px;
	color: #999 !important;
	padding: 10px !important;
	background: #FAFAFA;
	margin: 0px 0px 0px 0px!important;
}
.message input {
	width: 91% !important;
}
.message textarea {
	width: 97%;
	height: 50px;
}
.advisory .btn {
	background:#665C54;
	border-radius: 5px;
	width: 148px;
	height: 40px;
	font-family: "微软雅黑";
	font-size: 18px;
	color: #FFF;
	border: 0;
	cursor: pointer;
	float:left;
}
.advisory .btn:hover {
	background: #8C8C8C;
}
table {
	border-collapse: collapse;
}
.advisory a {
	text-decoration: none;
	color: #999;
}
.advisory a:hover {
	text-decoration: none;
	color: #C00;
}
.advisory h2 a {
	color: #094B9F;
}
.advisorytop {
	height: 70px;
	border-bottom: 1px solid #d1dbe8;
	margin: 20px 0px 20px 0px;
	color: #666;
	font-size: 14px;
	padding-left: 10px;
}
.commit {
	height: 31px;
	width: 69px;
	background: #dc4141;
	border: none;
	color: #FFF;
	font-size: 14px;
}
.inputtext {
	width: 259px;
	height: 25px;
	line-height: 25px;
	margin-left: 10px;
}
.consult {
	width: 209px;
	height: 45px;
	border: 0 none;
	border-radius: 5px;
	font-size: 22px;
	font-family: "微软雅黑";
	color: #FFF;
	margin-left: 50px;
	background: #3475ca url(../images/hdkj.png) no-repeat 15px 8px;
	padding-left: 40px;
}
.advisorytop {
	height: 70px;
	border-bottom: 1px solid #d1dbe8;
	margin: 20px 0px 20px 0px;
	color: #666;
	font-size: 14px;
	padding-left: 10px;
}
.advisorytop input {
	vertical-align: middle;
}
.adcommit {
	height: 31px;
	width: 69px;
	background: #dc4141;
	border: none;
	color: #FFF;
	font-size: 14px;
	cursor: pointer;
}
.advisorytop .text {
	width: 259px;
	height: 25px;
	margin-left: 10px;
}
.consult {
	width: 209px;
	height: 45px;
	border: 0 none;
	border-radius: 5px;
	font-size: 22px;
	font-family: "微软雅黑";
	color: #FFF;
	margin-left: 50px;
	background: #3475ca url(../images/hdkj.png) no-repeat 15px 8px;
	padding-left: 40px;
	cursor: pointer;
}
.goto {
	width: 50px !important;
}
.advisory td .tishi {
	line-height: 20px;
	font: 12px "宋体";
	color: #C00;
	padding: 0px 0px 5px 0px;
}
.advisorytop form {
	margin-top: 10px;
	float: left;
}
/*---------------流通中心-------------*/
.article2 {
	padding-top: 20px;
	clear: both;
	width: 90%;
	margin: 0 auto;
}
.article2 p {
	line-height: 25px;
	color: #666666;
	text-indent: 2em;
}
/*---------------分页-------------*/
.pagination{ font-size:12px; width:520px; margin:0 auto; padding-top:20px;}
.pagination-left, .pagination-right, .pagination-center{
	margin: 0px 5px;
	color: #666;
	line-height:25px;
	float: left;
}
.pagination a, .pagination p{
	float: left !important;
	color: #666 !important;
	line-height:24px !important;
	font-weight: normal !important;
	text-align: center !important;
	border: 1px solid #BBB !important;
	min-width: 14px !important;
	padding: 0 7px !important;
	margin:0px 3px !important;
    text-decoration:none !important;
	border-radius: 3px !important;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2) !important;
	background: #efefef !important; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#efefef 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#efefef 100%); /* W3C */
}
 .pagination input {
	color: #666 !important;
	line-height:18px !important;
	font-weight: normal !important;
	border: 1px solid #BBB !important;
	width: 25px !important;
 	height:18px !important;
	padding:2px 2px !important;
 	vertical-align:middle !important;
	margin:0px 5px !important;
	border-radius: 3px !important;	
 	box-shadow: 0 1px 0 rgba(255,255,255,1), 0 0 1px rgba(0, 0, 0, 0.1) inset;
	background: #efefef !important; /* Old browsers */

}
 .pagination button {
	color: #666;
	line-height:22px;
    height:24px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #BBB;
	width: 50px;
	padding:0px 0px; vertical-align:middle;
	margin:0px 2px;
	border-radius: 3px;
    cursor:pointer;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background: #efefef; /* Old browsers */

}
.pagination a:hover,  .pagination button:hover {
	background:#665C54 !important;
	color: #FFF !important;
	border-color: #665C54 !important;
}
/*---------------------------视频在线------------------------------------*/
.video {
	width: 910px;
	height:507px;
	margin: 10px auto;
}
